DSA-5375-1

NameDSA-5375-1
Descriptionthunderbird - security update
SourceDebian
ReferencesCVE-2023-25751, CVE-2023-25752, CVE-2023-28162, CVE-2023-28164, CVE-2023-28176

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)bullseye1:102.10.0-1~deb11u1fixed
bullseye (security)1:102.11.0-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcebullseye1:102.9.0-1~deb11u1

Search for package or bug name: Reporting problems